
<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>E-commerce</title>

    <!-- GOOGLE FONTS -->
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Lora&display=swap" rel="stylesheet">

    <!-- BOOTSTRAP -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

    <!-- CSS -->
    <link rel="stylesheet" href="styles.css">

</head>
<body>
    <nav class="navbar navbar-expand-lg navbar-dark bg-dark">
        <a class="navbar-brand" href="#">
    <img src="https://cdn.vectorstock.com/i/preview-1x/96/71/cook-food-kitchen-logo-vector-17069671.webp" width="30" height="30" class="d-inline-block align-top" alt="">
  </a>
  <a class="navbar-brand" href="#">Iya's Kitchen</a>
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
  </button>
  <div class="collapse navbar-collapse" id="navbarNav">
    <ul class="navbar-nav">
      <li class="nav-item active">
        <a class="nav-link" href="#">Home</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="#">Menu</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="#">Order</a>
      </li>
      <li class="nav-item">
        <a class="nav-link disabled">Contact Me</a>
      </li>
    </ul>
  </div>
</nav>
    
<!-- Home -->
<div class="text-center mt-3 bg-muted">

                <h1 class="my-4" id="heading">Iya's Kitchen</h1>
                    <h5>Iya's kitchen was founded in 2020 by Riyanne Franczesca Acupan. Fueled by her passion for cooking, she started her business in hopes of making it big in the food business and share her passion with everyone.</h5>
    
                
        <div class="row justify-content-center align-items mt-4 mb-2" id="landing">
                
                <div class="card bg-dark" style="width: 18rem;">
              <img src="https://www.thespruceeats.com/thmb/E3lJMRFq_O6r-twAC0jHaLqxQ7M=/1500x0/filters:no_upscale():max_bytes(150000):strip_icc():format(webp)/EggsBenectictHERO-4a957cd9e4624262b3e9b8f645462f91.jpg" class="card-img-top" alt="...">
              <div class="card-body">
                <h5 class="card-title text-light">Eggs Benedict</h5>
                <p class="card-text text-light">A traditional American breakfast and brunch recipe that originated in New York City.</p>
                
              </div>
        </div>
            <div class="card bg-dark mx-3" style="width: 18rem;">
              <img src="https://www.lutongbahayrecipe.com/wp-content/uploads/2019/03/lutong-bahay-sinigang-na-hipon-573x381.jpg" class="card-img-top" alt="...">
              <div class="card-body">
                <h5 class="card-title text-light">Sinigang na Hipon</h5>
                <p class="card-text text-light">A type of Filipino sour soup, wherein shrimp is used as the main ingredient.</p>
                
            </div>
        </div>
            <div class="card bg-dark mx-3" style="width: 18rem;">
                  <img src="https://hips.hearstapps.com/del.h-cdn.co/assets/17/37/2048x1152/hd-aspect-1505340657-baked-spaghetti-delish-1.jpg?fill=16:9&resize=1200:*" class="card-img-top" alt="...">
                  <div class="card-body">
                    <h5 class="card-title text-light">Baked Spaghetti</h5>
                    <p class="card-text text-light">Comforting baked spaghetti recipe with plenty of melted cheese — the perfect dish for potlucks, family gatherings, or a weeknight dinner. </p>
                    
                  </div>
            </div>
            <div class="card bg-dark mx-3" style="width: 18rem;">
                  <img src="https://iheartumami.com/wp-content/uploads/2017/04/Enlight39.jpg" class="card-img-top" alt="...">
                  <div class="card-body">
                    <h5 class="card-title text-light">Beef Broccoli</h5>
                    <p class="card-text text-light">One of the most popular Chinese takeout dishes, this features succulent beef with broccoli, onions and bean sprouts tossed in a phenomenally delicious sauce.</p>
                    
            </div>
        </div>
    </div>
</div>

<h1 class="text-center mt-5">Order</h1>
    <div class="row justify-content-center">
        <div class="col-md-6 my-4">
            <div>
                <div class="form-group">
                    <label>Item</label>
                    <select class="form-control">
                        <option>Eggs Benedict</option>
                        <option>Sinigang na Hipon</option>
                        <option>Baked Spaghetti</option>
                        <option>Beef Broccoli</option>
                    </select>
                </div>
            </div>
            <div>
                <div class="form-group">
                    <label>Quantity</label>
                    <input type="text" class="form-control" placeholder="qty. of order">
            </div>
           <button class="btn btn-outline-dark btn-block" id="form-submit">Buy</button>
        </div>
        
        </div>
    </div>
    <footer>
        <div class="row justify-content-center">
            <div class="col-md-6 my-4">
                 <h1 class="text-center mt-5">Contact Me</h1>
                    <p>Phone: +63 999 9999</p>
                    <p>Email: iyaskitchen@gmail.com</p>
            </div>
        </div>       
    </footer>

</body>
</html>